gd graphic library installieren

Dieses Thema im Forum "Hardware" wurde erstellt von Maccer, 9. April 2003.

  1. Maccer

    Maccer Gast

    Hallo.

    Ich bringe es einfach nicht fertig die gd graphic library zu installieren, diese brauche für gewisse php-scripts, die was mit Graphiken machen, z.b erstellen.
    Für gd braucht man noch einige andere Sachen, z.b zlib und libpng, das erste ist bei Mac OS X schon compiliert...
    Bei fink (http://fink.sourceforge.net/) liegen schon alle Daten und packages für gd drin, aber der Versuch, gd zu installieren, schlägt fehl
    Bitte Hilfe!
     
  2. munxar

    munxar New Member

    s auch über Fink runtergezogen weil ich kde testen wollte, hat er aber auch nicht compiliert. Fehler war irgendwas wegen Devtools zu alt oder so. Habe aber die neuesten drauf. Habe dann über fink erst mal den normalen gcc runtergeladen, dann gings. Hoffe es hilft bei dir auch.
    Sag doch ob's bei dir auch geht.
    Gruß Munx
     
  3. Maccer

    Maccer Gast

    Das müssten die neusten sein, zumindest nicht wirklich alte, habe auch fink deinstalliert und die neueste fink-version gezogen, haber hilft nichts, kannst du mir sagen wie ich den neusten gcc über fink laden kann?

    mfg
     
  4. munxar

    munxar New Member

  5. Maccer

    Maccer Gast

    hallo.
    scheint bei patch -p0 patchfile hängen zu bleiben. Nach dem Drücken auf Enter ist auf jeden Fall nur eine weisse Zeile, dauert das so lange oder ist da was schiefgegangen?
     
  6. munxar

    munxar New Member

    Hallo,
    da ist was schief gegangen. Aber du kannst Dir die Mühe echt sparen. Ich habe gestern ein anderes Paket von Fink mit dem selbstkopilierten fsf-gcc kompiler basteln wollen und habe schon wieder Fehler bekommen. Ich glaube die Makefiles sind zu alt oder nicht richtig konfiguriert.
    Mir reichts mit Fink jetzt jedenfalls, ich lerne jetzt wie man ein "richtiges" Makefile baut und bastel mir das Zeug dann selber!
    *grommmml*

    Grüße (der ratlose) Munx
     
  7. Maccer

    Maccer Gast

    Wüsstest Du eine andere Möglichkeit gd zu installieren?

    Ich brauche das Teil endlich und versuch es schon ewig lange, ich frage mich langsam, was der UNIX-Kern von OS X nützt, wenn kein Sch**** läuft.

    mfg
     

Diese Seite empfehlen